Package Details: djvusmooth 0.3-3

Git Clone URL: https://aur.archlinux.org/djvusmooth.git (read-only, click to copy)
Package Base: djvusmooth
Description: A graphical editor for DjVu documents
Upstream URL: http://jwilk.net/software/djvusmooth
Keywords: djvu
Licenses: GPL2
Submitter: None
Maintainer: bunder
Last Packager: bunder
Votes: 14
Popularity: 0.000093
First Submitted: 2010-08-25 05:03 (UTC)
Last Updated: 2022-06-20 19:11 (UTC)

Latest Comments

MarsSeed commented on 2022-06-19 02:47 (UTC) (edited on 2022-06-19 02:49 (UTC) by MarsSeed)

Hi,

I have recreated and updated the python2-pyxdg package and enabled the testing phase of the build as well.

I suggest you switch over to that one. :)

I will update it to this month's release (v0.28.0), as soon as I figure out a glitch which was uncovered by testing that new version.

Meanwhile, the other package, python2-pyxdg-git (the one which you currently use) has several problems. It is not a proper VCS package because it links to the v0.27.0 tarball. It does not run any tests. And it doesn't define its mandatory provides and conflicts fields.

This last aspect I am mentioning is especially important in this case. Because there is a directory and namespace conflict both in Arch as well as on PyPI between this official module and an unofficial one.

I took great care to set all the properties of my new package in an optimal way.

bunder commented on 2017-03-05 16:30 (UTC)

Thank you, krey. The package is updated.

krezza commented on 2017-02-20 15:27 (UTC)

Source tarball 404s, should be changed to https://github.com/jwilk/djvusmooth/releases/download/0.2.18/djvusmooth-0.2.18.tar.gz

dark-saber commented on 2016-08-13 10:39 (UTC)

I've split the python-djvulibre package, now it provides the python3 version of the library, python2 version is now in https://aur.archlinux.org/packages/python2-djvulibre/. You might want to check and change the dep in PKGBUILD, if this package depends on python2 version.

commented on 2012-01-31 06:01 (UTC)

Updated to 0.2.11.